Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.jaspersoft.jasperserver.util
Class ReportJobRepositoryDestinationBean

    java.lang.Object
      com.jaspersoft.jasperserver.util.ReportJobRepositoryDestinationBean

    public class ReportJobRepositoryDestinationBean

extends java.lang.Object

Version:
  $Id: ReportJobRepositoryDestinationBean.java 8408 2007-05-29 23:29:12Z melih $
Author:
  tkavanagh

Constructor Summary
`ReportJobRepositoryDestinationBean()`

Method Summary
`java.lang.String` | `getFolderURI()`
`long` | `getId()`
`int` | `getVersion()`
`boolean` | `isOverwriteFiles()`
`boolean` | `isSequentialFilenames()`
`void` | `setFolderURI(java.lang.String folderURI)`
`void` | `setId(long id)`
`void` | `setOverwriteFiles(boolean overwriteFiles)`
`void` | `setSequentialFilenames(boolean sequentialFilenames)`
`void` | `setVersion(int version)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReportJobRepositoryDestinationBean

    public ReportJobRepositoryDestinationBean()

Method Detail

### getId

    public long getId()

### setId

    public void setId(long id)

### getVersion

    public int getVersion()

### setVersion

    public void setVersion(int version)

### getFolderURI

    public java.lang.String getFolderURI()

### setFolderURI

    public void setFolderURI(java.lang.String folderURI)

### isSequentialFilenames

    public boolean isSequentialFilenames()

### setSequentialFilenames

    public void setSequentialFilenames(boolean sequentialFilenames)

### isOverwriteFiles

    public boolean isOverwriteFiles()

### setOverwriteFiles

    public void setOverwriteFiles(boolean overwriteFiles)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007. All Rights Reserved.